/*     213476 : BLANK 컨텐츠      */
.blank__213476__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__213476__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213476__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213476__ {height:60px}
}

/*     213477 : 타이틀 텍스트      */
.title__213477__ {font-size:0; }
.title__213477__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;font-family: 'S-CoreDream-6Bold';
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__213477__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#5da02c; font-size:0;}

.title__213477__.style_left p:before {left:0;}
.title__213477__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__213477__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__213477__ p {padding-bottom:22px; font-size:40px;}
	.title__213477__ p:before {width:50px; height:6px;}
}

/*     213478 : BLANK 컨텐츠      */
.blank__213478__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__213478__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213478__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213478__ {height:30px}
}

/*     213481 : 표 2.0      */
.table__213481__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__213481__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #5da02c}
.table__213481__ * {box-sizing:border-box}
.table__213481__ table {
	width:100%;margin-top:-1px;border-collapse: collapse;
	background:#dddddd;table-layout:fixed;
}
.table__213481__ td {
	height:50px;padding:10px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;word-break:keep-all;
}
.table__213481__ td.empty__213481__ {padding:50px 20px}

.table__213481__ tr {border-bottom:1px solid #ccc;}

@media all and (max-width:767px){
	.table__213481__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__213481__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__213481__ > .table_inner {width:px}
}

/*     213893 : BLANK 컨텐츠      */
.blank__213893__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__213893__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213893__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213893__ {height:60px}
}

/*     215590 : BLANK 컨텐츠      */
.blank__215590__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__215590__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215590__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215590__ {height:60px}
}

/*     213886 : 표 2.0      */
.table__213886__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__213886__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #5da02c}
.table__213886__ * {box-sizing:border-box}
.table__213886__ table {
	width:100%;margin-top:-1px;border-collapse: collapse;
	background:#dddddd;table-layout:fixed;
}
.table__213886__ td {
	height:50px;padding:10px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;word-break:keep-all;
}
.table__213886__ td.empty__213886__ {padding:50px 20px}

.table__213886__ tr {border-bottom:1px solid #ccc;}

@media all and (max-width:767px){
	.table__213886__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__213886__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__213886__ > .table_inner {width:px}
}

/*     215591 : BLANK 컨텐츠      */
.blank__215591__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__215591__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215591__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215591__ {height:60px}
}

/*     215592 : BLANK 컨텐츠      */
.blank__215592__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__215592__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215592__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215592__ {height:60px}
}

/*     214597 : 표 2.0      */
.table__214597__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__214597__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #5da02c}
.table__214597__ * {box-sizing:border-box}
.table__214597__ table {
	width:100%;margin-top:-1px;border-collapse: collapse;
	background:#dddddd;table-layout:fixed;
}
.table__214597__ td {
	height:50px;padding:10px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;word-break:keep-all;
}
.table__214597__ td.empty__214597__ {padding:50px 20px}

.table__214597__ tr {border-bottom:1px solid #ccc;}

@media all and (max-width:767px){
	.table__214597__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__214597__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__214597__ > .table_inner {width:px}
}

/*     213895 : BLANK 컨텐츠      */
.blank__213895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__213895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213895__ {height:30px}
}

/*     470885 : 표 2.0      */
.table__470885__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__470885__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #5da02c}
.table__470885__ * {box-sizing:border-box}
.table__470885__ table {
	width:100%;margin-top:-1px;border-collapse: collapse;
	background:#dddddd;table-layout:fixed;
}
.table__470885__ td {
	height:50px;padding:10px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;word-break:keep-all;
}
.table__470885__ td.empty__470885__ {padding:50px 20px}

.table__470885__ tr {border-bottom:1px solid #ccc;}

@media all and (max-width:767px){
	.table__470885__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__470885__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__470885__ > .table_inner {width:px}
}

/*     213896 : BLANK 컨텐츠      */
.blank__213896__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__213896__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213896__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213896__ {height:30px}
}

/*     213892 : 표 2.0      */
.table__213892__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__213892__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #5da02c}
.table__213892__ * {box-sizing:border-box}
.table__213892__ table {
	width:100%;margin-top:-1px;border-collapse: collapse;
	background:#dddddd;table-layout:fixed;
}
.table__213892__ td {
	height:50px;padding:10px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;word-break:keep-all;
}
.table__213892__ td.empty__213892__ {padding:50px 20px}

.table__213892__ tr {border-bottom:1px solid #ccc;}

@media all and (max-width:767px){
	.table__213892__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__213892__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__213892__ > .table_inner {width:px}
}

/*     213889 : 실선      */
.solid_line__213889__ {display:block;position:relative;width:100%;height:160px}
.solid_line__213889__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__213889__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__213889__ {height:60px}
}

/*     218579 : 제목&내용 가로형      */
.text_horizontal__218579__ {display:table;}
.text_horizontal__218579__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218579__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218579__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218579__ .title__218579__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218579__ .text__218579__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218579__ .title__218579__ {}
	.text_horizontal__218579__ .text__218579__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218579__ .icon {padding-right:25px;}
	.text_horizontal__218579__ .icon img {height:auto;}
	.text_horizontal__218579__ .title__218579__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218579__ .text__218579__ {font-size:16px;}
}

/*     218580 : BLANK 컨텐츠      */
.blank__218580__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__218580__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218580__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218580__ {height:10px}
}

/*     218581 : 최근 게시글 - 목록형      */
.pm-board_list__218581__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__218581__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__218581__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__218581__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__218581__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__218581__ .comment {font-weight:normal;color:#888}
.pm-board_list__218581__ .new_icon {margin-left:5px}
.pm-board_list__218581__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__218581__.date_show ul li a {padding-right:80px}
.pm-board_list__218581__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__218581__ ul li a {line-height:45px}
}

/*     218582 : 제목&내용 가로형      */
.text_horizontal__218582__ {display:table;}
.text_horizontal__218582__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218582__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218582__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218582__ .title__218582__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218582__ .text__218582__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218582__ .title__218582__ {}
	.text_horizontal__218582__ .text__218582__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218582__ .icon {padding-right:25px;}
	.text_horizontal__218582__ .icon img {height:auto;}
	.text_horizontal__218582__ .title__218582__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218582__ .text__218582__ {font-size:16px;}
}

/*     218583 : BLANK 컨텐츠      */
.blank__218583__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__218583__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218583__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218583__ {height:10px}
}

/*     218584 : 빠른 메뉴 (이미지 사용 안함)      */
.quick_nav__218584__ {overflow:hidden}
.quick_nav__218584__ > ul {margin:0 0 0 -5px;padding:0;}
.quick_nav__218584__ > ul:after {content:'';display:block;clear:both}
.quick_nav__218584__ > ul > li {box-sizing:border-box;float:left;width:100%;margin:0;padding:0 0 5px 5px;list-style-type:none;}
.quick_nav__218584__ .item {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #ddd;background:#fff;}
.quick_nav__218584__ .item .item_inner {display:table-cell;padding:5px;text-align:center;vertical-align:middle;}
.quick_nav__218584__ .item .item_inner .subject {display:block;font-size:14px;color:#000000;line-height:20px;letter-spacing:-.03em;}
.quick_nav__218584__ .item .item_inner .content {display:block;margin-top:2px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em;}

@media (min-width:1024px){
	.quick_nav__218584__ > ul {margin-left:-10px}
	.quick_nav__218584__ > ul > li {padding: 0 0 15px 10px}
	.quick_nav__218584__ .item {height:50px;}
	.quick_nav__218584__ .item .item_inner .subject {font-size:16px;font-weight:bold;line-height:22px;}
	.quick_nav__218584__ .item .item_inner .content {font-size:14px;line-height:20px;}
	.quick_nav__218584__ .item .item_inner:hover .subject, .quick_nav__218584__ .item .item_inner:hover .content {color:#e66d1e;}
}

/*     218585 : 제목&내용 가로형      */
.text_horizontal__218585__ {display:table;}
.text_horizontal__218585__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218585__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218585__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218585__ .title__218585__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218585__ .text__218585__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218585__ .title__218585__ {}
	.text_horizontal__218585__ .text__218585__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218585__ .icon {padding-right:25px;}
	.text_horizontal__218585__ .icon img {height:auto;}
	.text_horizontal__218585__ .title__218585__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218585__ .text__218585__ {font-size:16px;}
}

/*     218586 : BLANK 컨텐츠      */
.blank__218586__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__218586__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218586__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218586__ {height:30px}
}

/*     218587 : 지도 (주소 직접 입력)      */
.map__218587__ iframe {width:100%;vertical-align:top}
.map__218587__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__218587__ .build_preview__218587__ {display:table;width:100%}
.map__218587__ .build_preview__218587__ .inner__218587__ {display:table-cell;height:170px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__218587__ .build_preview__218587__ .inner__218587__ .subject__218587__ {display:block;font-size:16px;font-weight:bold}
.map__218587__ .build_preview__218587__ .inner__218587__ .exp_text__218587__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__218587__ iframe {height:150px  !important}
	.map__218587__ .build_preview__218587__ .inner__218587__ {height:150px}
}

/*     213576 : BLANK 컨텐츠      */
.blank__213576__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__213576__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213576__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213576__ {height:60px}
}

